html, body{
	height:100%;
	min-height:100%;
	padding:0;
	margin:0;
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif !important;
} 

body#iscotus {
	background: #262626 url(../images/backgrounds/262626-body.png) repeat-x top center;
}

body#pocketjustice {
	background: #e3e3e3 url(../images/backgrounds/e3e3e3-body.png) repeat-x top center;
}

div.container{
	width:790px;
	margin:0 auto;

}

div.container header#navigation{
	height:116px;
	height:90px;
}

div.container header#navigation h1{
	width:450px;
	height:80px;
	margin:0 0 0 20px;
	position:relative;
	z-index:100;
	top:36px;

}

div.container header#navigation h1 span{
	visibility:hidden;
}

#iscotus div.container header#navigation h1{
	background: transparent url(../images/backgrounds/iscotus-logo.png) no-repeat top center;
}

#pocketjustice div.container header#navigation h1{
	background: transparent url(../images/backgrounds/pocketjustice-logo.png) no-repeat top center;
}

div.container header#navigation{
	height:26x;
	padding:5px 0 5px 0;

	color:white;
}

div.container header#navigation a{
	text-decoration:none;
	color:white;
	}

div.container header#navigation nav ul li.azure-link a{
	color:#5abbff;
	
	}
div.container header#navigation nav ul li.purple-link a{
	color:#ee1535;
	
	}
	
	
div.container header#navigation nav{
	width:790px;
	position:absolute;
	top:5px;
	
	background-color:#1f1f1f;/*#262626;*/
}

div.container header#navigation nav ul{
	padding:0;
	margin:0;
	list-style:none;
}

div.container header#navigation nav ul li{
	height:26px;
	padding:0 20px;
	margin:0;
	display:block;
	float:left;
	line-height:18px;
}

div.container header#navigation nav ul li a{

}

div.container header#navigation nav ul li.with-separator {
	height:16px;
	padding-right:18px;
	margin-top:4px;
	border-right:2px solid #8f8f8f;
	line-height:10px;
}

div.container header#navigation nav ul li:first-child{

}

div.container header#navigation nav ul li.follow-us{
	width:300px;
	height:26px;
	line-height:20px;
	float:right;
	overflow:hidden;
}
div.container header#navigation nav ul li.follow-us.no-fb{
	width:auto;
}

div.container header#navigation nav ul li.follow-us span{
	vertical-align:top;
	float:left;
}

div.container header#navigation nav ul li ul{
	width:200px;
	padding:0;
	margin:0;
	display:inline-block;
	float:right;
}
div.container header#navigation nav ul li.follow-us.no-fb ul{
	width:auto;
}
div.container header#navigation nav ul li ul li{
	padding:0;
	margin:0;
	display:inline;
}

div.container header#navigation nav ul li ul li.follow-icon a{
	width:86px;
	height:26px;
	margin:0 6px; 
	display:block;
}

div.container header#navigation nav ul li ul li.twitter-icon a{
	background:transparent url(../images/icons/twitter.png) no-repeat left top;
}

div.container header#navigation nav ul li ul li.facebook-icon a{
	background:transparent url(../images/icons/facebook.png) no-repeat left top;
}
div.container header#navigation nav ul li ul li a span{
	visibility:hidden;
	overflow:hidden;
}

div.container section#contents{
	min-height:50px;
	padding-bottom:20px;

}

div.container section#contents section#features-column,
div.container section#contents section#two-columns {
	margin-bottom:20px;
}

div.container section#contents section#features-column{
	height:328px;
}

#pocketjustice div.container section#contents section#features-column{
	width:760px;
	height:330px;
	padding:60px 15px 10px 15px;
	
	background: transparent url(../images/backgrounds/pocketjustice-banner.png) no-repeat top center;
}

#iscotus div.container section#contents section#features-column{
	width:760px;
	height:330px;
	padding:60px 15px 10px 15px;
	
	background: transparent url(../images/backgrounds/iscotus-banner.png) no-repeat top center;
}

div.container section#contents section#features-column section.content{
	height:300px;
}
div.container section#contents section#features-column section.content h2{
	padding:11px 11px 16px 11px;
	margin:0;
	line-height:19px;
	font-size:28px;
	font-weight:normal;

	color:white;
	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
}

div.container section#contents section#features-column section.content ul.features-list{
	width:320px;
	padding-left:30px;
	margin-top:22px;

	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	color:#303030;
}
div.container section#contents section#features-column section.content ul.features-list li{
	line-height:22px;
	font-size: 18px;
	padding-bottom:14px;
}
#iscotus div.container section#contents section#features-column section.content ul.features-list li{
line-height:20px;
padding-bottom:3px;
}

div.container section#contents section#features-column p#more-images{
display: block;
height: 159px;
left: 359px;
margin: 0;
padding: 0;
position: relative;
top: -181px;
width: 112px;
}

div.container section#contents section#features-column p#more-images a{
display:block;
height:100%;
text-decoration:none;
}
div.container section#contents section#features-column p#more-images a:hover{
background:black url(../images/backgrounds/loading.gif) no-repeat center center;
opacity:0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */

}
div.container section#contents section#features-column p#more-images a span{
visibility:hidden;}

div.container section#contents section#two-columns {
	height:400px;
}

#pocketjustice div.container section#contents section#two-columns {
	height:520px;
}

div.container section#contents section#two-columns section#about-column{
	width:505px;
	height:100%;
	float:left;
	margin-left:14px;
}

/*div.container section#contents section#features-column,*/
div.container section#contents section#two-columns section#about-column,
div.container section#contents section#two-columns aside,
div.container footer{
	padding: 10px 0;
	border-radius:11px;
	box-shadow:0 5px 7px #cbcbcb;
	
	background-color:white;
}

#iscotus div.container section#contents section#two-columns section#about-column,
#iscotus div.container section#contents section#two-columns aside,
#iscotus div.container footer{
	box-shadow:0 5px 7px #111;
}
#iscotus div.container section#contents section#two-columns section#about-column,
#iscotus div.container section#contents section#two-columns aside{
min-height:450px;
}

div.container section#contents section#two-columns section#about-column .content{
	height:250px;
	overflow:hidden;
}
#pocketjustice div.container section#contents section#two-columns section#about-column .content{
	height:320px;
	}

div.container section#contents section#two-columns section#about-column .content h3,
div.container section#contents section#two-columns aside .content h3,
div.container section#contents section#two-columns aside .social h4{
	padding-left:30px;
	font-size: 18px;
	margin-bottom:3px;
	margin-top:10px;

	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	color:#303030;
}

div.container section#contents section#two-columns section#about-column .content p{
	padding: 0 30px;
	margin-top:8px;
	line-height:18px;
	font-size:14px;

	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	color:#303030;
}
div.container section#contents section#two-columns section#about-column .market h4{
	padding-left:30px;
	font-size: 16px;
	font-weight:bold;

	font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
	color:#303030;
}


div.container section#contents section#two-columns aside{
	width:234px;
	height:100%;
	float:right;
	margin-right:14px;
}

div.container section#contents section#two-columns aside .content{
	height:154px;
	overflow:hidden;
}
#pocketjustice div.container section#contents section#two-columns aside .content{
	height:220px;
}

div.container section#contents section#two-columns aside .content h3{
	padding-left:14px;
	
	}

div.container section#contents section#two-columns aside .content ul{
list-style-type:square;
margin-top:8px;
padding: 0 10px 0 30px;
font-size:14px;
line-height:18px;
color:#303030;
}

div.container section#contents section#two-columns aside .content ul li{
padding-bottom:6px
}
div.container section#contents section#two-columns aside .social h4{
	background: url("../images/backgrounds/twitter-feeds.png") no-repeat scroll left top transparent;
	font-size: 22px;
	padding: 20px 0 12px 70px;
	}


div.container section#contents section#two-columns section#about-column .market ul{
list-style-type:none;
text-align:center;
padding:0;
	}

div.container section#contents section#two-columns section#about-column .market ul li{
display:inline-block;
width:190px;
height:70px;
margin:0 10px;
	}
div.container section#contents section#two-columns section#about-column .market ul li a{
	display: block;
	height: 100%;
	width: 100%;
}

div.container section#contents section#two-columns section#about-column .market ul li a.app-store-link{
background: transparent url(../images/backgrounds/app-store.png) no-repeat left top; 
}
div.container section#contents section#two-columns section#about-column .market ul li a.google-play-link{
background: transparent url(../images/backgrounds/google-play.png) no-repeat left top; 
}

div.container section#contents section#two-columns section#about-column .market ul li a span{
visibility:hidden;
width:100%;
height:100%;
display:block;
}
.jcarousel-skin-tango .jcarousel-clip-vertical{
overflow:hidden;
}
.jcarousel-skin-tango .jcarousel-item-vertical{
line-height:18px;
font-size:14px;
width:203px !important;
padding-bottom:30px;
height:80px !important;
}
.jcarousel-skin-tango .jcarousel-item-vertical a{
text-decoration:none;
padding-bottom:20px;
color: #303030;
}
.jcarousel-skin-tango .jcarousel-container-vertical{

}
div.container section#contents section#two-columns aside .social div.jcarousel-container{
/*background-color:red;*/
margin: 0 0 0 18px;
height:120px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical{
height:115px !important;


}/*
.jcarousel-skin-tango .jcarousel-item-vertical ul li{

margin-bottom:30px !important;
}*/


aside #social-section { padding:25px 0 0 20px !important; margin: 0 10px; text-align:center; height:70px;}
aside #social-section.no-fb { padding:25px 0 0 63px !important;}
aside #social-section iframe{float:left; margin-right:0px; margin-left:8px; width:75px !important;}
aside #social-section .fb-box {margin-top:2px !important;}
aside #social-section .db-wrapper {margin-left:5px !important;}
aside #social-section iframe .twitter-share-button {background-color:red;}

div.container section#contents section#two-columns aside .social,
aside #social-section{
	background: transparent url(../images/backgrounds/sprite-page-horizontal.png) no-repeat 35px 20px;
	padding-top:15px;
}
aside #social-section{
background-position: 35px 5px;
}






div.container footer{
	clear:both;
	margin:0 14px 14px 14px;
}

#pocketjustice div.container footer{
	background-color:#124e78;
}

#iscotus div.container footer{
	background-color:#0086a9;
}


div.container footer ul{
	min-height:50px;
	list-style-type:none;
	padding:0;
}

div.container footer ul li{
	width:33%;
	float:left;
	display:inline-block;

	text-align:center;
}

#pocketjustice div.container footer ul li{
	width:246px;
	}

div.container footer ul li a{
	background:transparent url() no-repeat center 0;
	display:inline-block;
}

div.container footer ul li.justia a{
	width:120px;
	height:50px;

	background-image: url(../images/backgrounds/124e78-justia.png);
}

div.container footer ul li.idib a{
	width:80px;
	height:40px;

	background-image: url(../images/backgrounds/124e78-idib.png);
}

#iscotus div.container footer ul li.idib a{
	background-image: url(../images/backgrounds/0086a9-idib.png);
}

div.container footer ul li.iscotus a{
	width:210px;
	height:40px;

	background-image: url(../images/backgrounds/0086a9-iscotus.png);
}

div.container footer ul li.chicago-kent a{
	width:160px;
	height:50px;

	background-image: url(../images/backgrounds/0086a9-chicago-kent.png);
}

div.container footer ul li.pocketjustice a{
	width:210px;
	height:40px;

	background-image: url(../images/backgrounds/124e78-pocketjustice.png);
}

div.container footer ul li a span{
	visibility:hidden;
	overflow:hidden;
}

div.container footer p{
	color:white;
	text-align:center;
	font-size:14px;
}
div.container footer p a{
	color:white;
	text-decoration:none;
}